<TruckAddon IsChassisFullOcclusion="true">
	<PhysicsModel Mesh="trucks/4r49bki">
	<Model
		    Dir="(0.0; 0.0; 1)"
			Mesh="trucks/ps3j5l7"
			Org="(-0.6; 0.65; 0.01)"
			ParentFrame="CabinBone"
		/>
		<Body Mass="1500">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<LoadArea Min="(-2.0; 1.45; -1.2)" Max="(4.0; 4.0; 1.2)" Type="ShortLogs" />
		<LoadArea Min="(-2.0; 1.45; -1.2)" Max="(4.0; 4.0; 1.2)" Type="ShortLogs" />
		<InstallSocket Type="bortles52114" />
	</GameData>
</TruckAddon>
